﻿@charset "utf-8";
/* CSS Document */

body, p, input, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form { margin: 0; padding: 0; list-style: none; vertical-align: middle; font-weight:normal; }
img { border:0; margin: 0; padding: 0;   }
body { color: #333; -webkit-user-select: none; -webkit-text-size-adjust: none; font:normal 16px/200% "微软雅黑", helvetica, arial; text-align:left;background:#F0F3F8;}
header, section, footer { display: block; margin: 0; padding: 0 }
a{text-decoration:none;color:#333;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.clear {clear:both;height: 0px;overflow: hidden;}
.loadLayout { width:100%; height:100%; background-color:#f2f2f2; position:absolute; top:0px; left:0px; z-index:9999; color:#888; text-align:center; display: -webkit-box; -webkit-box-pack: center; -webkit-box-align: center; display: box; box-pack: center; box-align: center;}
.loadLayout span{font-size: 24px;line-height: 30px;}
/* 头部 */
header{  width: 100%;height: 110px;background-color: #fff;}
header .logo {background: url(http://qh.xinhuanet.com/haiyan/mobile/images/hylogo.png) 0 0 no-repeat;width: 280px;height: 93px;float: left;}
header .ggy {width: 240px;height: 30px;float: right;text-align: right;font-size: 16px;line-height: 30px;color: #6d6d6d;padding:50px 20px 20px 0px;}
.nav {background-color: #1d71b7;height: 50px;padding:10px 30px;}
.nav .sminqu li { width: 7%;overflow: hidden;list-style-type: none;padding: 0;z-index: 2;}
.nav .sminqu li a {display: block;text-align: center;font-size: 28px;line-height: 50px;color: #fff;position: relative;-webkit-transition: background 0.1s ease-in-out;-moz-transition: background 0.1s ease-in-out;transition: background 0.1s ease-in-out;}
.nav .sminqu-curr { background: rgba(0,0,0,0.3) !important;}
.nav .sminqu-curr:hover{background: rgba (255,255,255,0.5) !important;color: #fff;}
.nav .sminqu li a:hover{background: rgba(255, 255, 255, 0.3);color: #fff;}
@media screen and (max-width: 1280px) {
.nav .sminqu {width: 100%;font-size: 50%;margin: 0;padding: 0;display: table;} 
.nav .sminqu li {display: table-cell;text-align: center;width: 10%;font-size: 28px;line-height: 50px;}
.nav .sminqu li a{vertical-align: middle;padding: 0 0.1em 0 0.1em;font-size: 28px;line-height: 50px;height: 100%;border-bottom: none;}
}
/* 广告 */
.ad {clear: both;margin:20px 15px 10px 15px;}
.ad  img{vertical-align:top; width:100%;}
.ad a {-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;}
.bakbox{-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px; margin:19px 15px;background-color: #fff;border:1px solid #dfdfdf;}
.box10{padding:10px;}
.box20{padding:20px;}
/* 焦点图 */
.slideBox{ position:relative; overflow:hidden; margin:0px auto;}
.slideBox .hd{ height:22px; line-height:22px; z-index:1; padding:10px 0px;text-align: center;}
.slideBox .hd li{ display:inline-block; width:10px; height:10px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; background:#dfdfdf; text-indent:-9999px; overflow:hidden; margin:0 4px;   }
.slideBox .hd li.on{ background:#1d71b7;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(loading.gif) center center no-repeat;  vertical-align:top; width:100%;}
.slideBox .bd li h1{ display:block; width:100%;height:42px; line-height:42px; background-color: #000000;color:#fff;text-align:center;font-size: 24px;}
.slideBox .bd li h1 a{ color:#fff;}
.slideBox .bd li h1 a:hover{ color:#fff;}
/* 列表 */
.newsbox .doti {width: 100%;height: 50px;position: relative;}
.newsbox .doti h5 {width: 150px;height: 46px;background:#1d71b7; position: absolute;top:5px;left:0px;text-align: center;font-size: 26px;line-height: 44px;color:#fff;}
.newsbox .doti h6{height: 60px;font-size: 28px;line-height: 60px;padding-left:20px;border-bottom: 1px solid #1d71b7; color:#1d71b7;}
.newsbox .doti ul{position: absolute;top:10px;right:15px;}
.newsbox .doti ul li{ display:inline-block; width:10px; height:10px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; background:#dfdfdf; text-indent:-9999px; overflow:hidden; margin:0 1px;}
.newsbox .doti ul li.on{ background:#1d71b7;}
.newsbox .toph {margin-bottom:20px;}
.newsbox .navi{ height:60px; line-height:60px; border-bottom: 1px solid #ccc;}
.newsbox .navi ul{ overflow:hidden;}
.newsbox .navi ul li{ float:left;height:59px; line-height:59px;text-align: center;font-size:28px;}
.newsbox .s3 ul li{ width: 33%;}
.newsbox .s4 ul li{ width: 25%;}
.newsbox .navi ul a{ color:#b5b5b5;}
.newsbox .navi ul .on{ border-bottom:3px solid #1d71b7;}
.newsbox .navi ul .on a{ display:block;color:#1d71b7;}
.newsbox .bd .tt{height: 130px;padding:25px 10px;position: relative;border-bottom: 1px solid #ebebeb;}
.newsbox .bd .tt img{height: 130px;width: 200px;position: absolute;top:25px;left:0px; float:left;}
.newsbox .bd .tt h1{height: 72px;font-size: 32px;line-height: 36px;padding:40px 0px 0px 0px;overflow: hidden; text-align:center;}
.newsbox .bd .tt h2 {height: 26px;width: 46px;position: absolute;top:25px;left:0px;font-size: 17px;line-height: 26px;text-align: center;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;background-color: #f36100;color:#fff;}
.newsbox .bd .tt a {-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;}
.newsbox .bd .pt li{height: 72px;border-bottom: 1px solid #ebebeb;font-size: 28px;line-height: 36px;padding:15px 10px 15px 10px;}
.newsbox .bd .pt1 li{height: 72px;border-bottom: 1px solid #ebebeb;font-size: 28px;line-height: 36px;padding:15px 10px 15px 10px;}
.newsbox .bd .pt1 li a { display:block; text-align:left;}
.newsbox .bd .pt1 li span {width:18px; padding-right:5px; display:block; float:left;}
.newsbox .bd .pt .first{margin-top:40px;}
.newsbox .more{ height: 40px;padding:20px 0px 10px 0;overflow:hidden;text-align:center;   }
.newsbox .more .next{  height: 40px;width: 120px;font-size: 28px;line-height: 40px;padding:0px 0px 0px 50px;color:#999; margin: 0px auto;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
/* 原创 */
.newsbox .bd .yctt {height: 250px;width: 100%;}
.newsbox .bd .yctt li{height: 250px;width: 100%;position: relative;border-bottom: 1px solid #ebebeb;}
.newsbox .bd .yctt li img{height: 130px;width: 200px;position: absolute;top:90px;left:0px;}
.newsbox .bd .yctt li h1{height: 90px;font-size: 32px;line-height: 90px;width: 100%;overflow: hidden;text-align: center;}
.newsbox .bd .yctt li h2{height: 120px;font-size: 26px;line-height: 40px;overflow: hidden;color:#b5b5b5;padding:5px;}
.newsbox .bd .yctt li a {-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;}
.newsbox .bd .ycxw {width: 100%;}
.newsbox .bd .ycxw li{height: 60px;position: relative;overflow: hidden;padding:14px 0px;border-bottom: 1px solid #ebebeb;}
.newsbox .bd .ycxw li h2{position: absolute;top:32px;left:0px;height: 26px;width: 46px;font-size: 17px;line-height: 26px;text-align: center;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;background-color: #1d71b7;color:#fff;}
.newsbox .bd .ycxw li h1{height: 60px;font-size: 32px;line-height: 60px;padding:0px 10px 0px 0px;}
.newsbox .bd .ycxw li a{ display:block;}
/* 图片 */
.newsbox .bd .photo {width: 100%;}
.newsbox .bd .photo li{width: 48%;margin:10px 0;}
.newsbox .bd .photo .l{float: left;}
.newsbox .bd .photo .r{float: right;}
.newsbox .bd .photo li img{width: 100%;height: auto;vertical-align:top;}
.newsbox .bd .photo li h1{width:100%;height:42px; line-height:42px;text-align: center; background-color: #000000;color:#fff;font-size: 24px;overflow: hidden;}
.newsbox .bd .photo li a {-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;}
/* 微信 */
.wzgzh {padding:30px;height: 120px;}
.wzgzh a{width: 100%; height:100%; display:block;}
.wzgzh h1{width:100%; height: 40px; font-size: 32px;line-height:40px; text-indent: 20px;border-left: 1px solid #ebebeb;}
.wzgzh h2{width:100%; height: 70px; font-size: 24px;line-height:35px; padding:10px 0px 0px 20px; border-left: 1px solid #ebebeb;overflow: hidden;color:#b5b5b5;}
/* 尾部 */
.foot {margin:30px 15px;height: 100px;text-align: center;position: relative;}
.foot .logo1 {width:80%; height:100%; padding-left:20%; position: absolute;top:0px; z-index: 2;}
.foot .logo2 {width:80%; height:100%; padding-right:20%; position: absolute; top:0px; z-index: 2; left:-1px;}
.foot .line {position: absolute;top:50px;left:0px;width: 100%;height: 2px;background:-moz-linear-gradient(top, #c3c3c3, #ffffff);background:-webkit-linear-gradient(top, #c3c3c3, #ffffff);background:linear-gradient(top, #c3c3c3, #ffffff);z-index: 1;}
.foot2 {width: 100%;height: 70px;text-align: center;font-size: 32px;line-height: 70px;color:#999;}
.foot2 a{color:#999;}
.foot3 {width: 100%;height: 30px;text-align: center;font-size: 24px;line-height: 30px;color:#999;padding-bottom:50px;}
#toTop {
display: none;
position: fixed;
bottom: 8px;
right: 25px;
width: 64px;
height: 64px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
text-indent:-9999px;
overflow:hidden;
background-image: url(http://tmisc.home.news.cn/df-news/xh_qinghai/2016images/up.png);
background-repeat: no-repeat;
opacity: 0.6;
filter: alpha(opacity=60); /* For IE8 and earlier */
background-color: #c5d8e7;
}
#toTop:hover {
opacity: 1.0;
filter: alpha(opacity=100); /* For IE8 and earlier */
}
.strong{ color:#1d71b7; font-weight:bold;}
.small{ font-size:18px; line-height:28px;}
